/*stili per il layout fisso con posizionamenti assoluti*/
@font-face {
	font-family:'assistent';
	src:url('../font/Assistant-Regular.ttf');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'assistantbold';
	src:url('../font/Assistant-Bold.ttf');
	font-weight: bold;
	font-style: bold;
}

@font-face {
	font-family:'Assistant-Light';
	src:url('../font/Assistant-Light.ttf');
	font-weight:normal;
	font-style:normal;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: 'assistent';
	background-color: #252525 !important;
	hight:	650px !important;
}
.mandatory{
    color: #ff0000;
    font-size: 22px;
    padding: 5px 0px 0px 4px;
}

body {
	font-family: 'assistent';
	font-size: 75%;
	text-align: center;
	background-color: #525252 !important; 
}

div#container {
	position: relative;
	width: 100% !important;
	margin: 0 auto;
	text-align: left;
	hight:	650px !important;
	background-color: #252525 !important;
}
.reqDateFromStr{
		float:left;
	}
.footerh{
	font-size: 15px;
	font-weight: bold;
	}
.footerl{
   position:fixed;
   bottom: 10px;
   height:50px;
   width:90%;
   align: left;
}

.ui-widget-content {
	background-color: #252525 !important;
   	padding: 0em !important; 
}
.ui-datepicker table {
	background-color: #252525 !important;

	}
.ui-datepicker-div {
    width: 100%;
    height: 100%;
    background-color: #252525 !important;
    padding: 0em !important; 
}

.ui-datepicker {
    	margin-top:-20px;
    	margin-left:-0px;
    	background-color : #aaaaaa !important; 
    	padding: 0em !important; 
  }
  .ui-datepicker th {
    	padding: 0em !important; 
  }
.ui-widget {
	   	background-color : #aaaaaa !important; 
    	padding: 0em !important; 
} 
/*	
ui-widget-content ui-helper-clearfix ui-corner-all ui-datepicker-rtl
.ui-datepicker .ui-datepicker-title {
    line-height: 2.0em;
    font-size: small;
}

.ui-datepicker-rtl .ui-datepicker-prev {
    right: 17px;
    left: auto;
    margin-top: 10px;
}
.ui-datepicker-rtl .ui-datepicker-next {
    left: 17px;
    right: auto;
    margin-top: 10px;
}
*/
.ui-tabs {
     padding: 0em !important; 
 }

div#content {
	background-color: #252525 !important;
}
div#tabs-1 {
	background-color: #252525 !important;
}
div#tabs-2 {
	background-color: #252525 !important;
}

div#tabs-3 {
	background-color: #252525 !important;
}

/*stili generici, su header e footer*/
div#header {
	background-color: #FFFFFF;
	color: #000000;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

h1 {
	padding-left: 0.5em;
}

h2 {
	color: #aaaaaa;
}

h3 {
	color: #aaaaaa;
}

div#footer a { /* color: #fff; */
	font-family: 'assistent';
	font-weight: 600;
	text-decoration: underline;
}

div#footer {
	text-align: center;
	padding: 0.5em;
	/*background-color: #ccc;*/
	color: #000;
}

div.text {
	padding: 0.3em;
	text-align: justify;
}

div.form {
	padding: 0.5em;
	margin: 0.5em;
}

img {
	border: 0px;
}

div.textSmall {
	font-size: small;
}

th.header {
	background-color: #252525;
	color: #FFFFFF;
	text-align: center
}

th {
	font-size: 18px !important;
	font-family: 'assistent';
	font-weight: 600;
	background-color: #252525;
	color: #aaaaaa;
}
.btn-blue{
    color: #fff;
    background-color: #252525;
    border-color: #aaaaaa;
}
input.save {
	background-color: #252525;
	border: 1px solid #AAAAAA;
}

button.dateTrigger {
	background-color: #252525;
	border: 1px solid #AAAAAA
}

div.boheader {
	width: 450px;
	font-weight : 600;
	font-family: 'assistent';
	border: 1px solid #252525;
	padding : 3px;
	font-size : 11px;
	color : #ffffff;
	background-color: #000000;
    filter : alpha(opacity=100);
	opacity : 1.00 
}
div.bobodyh ul {
    padding: 18px !important;
}

div.bobody ul {
    padding: 18px !important;
}
div.bobody {
	width: 450px;
 	text-align: left;
 	direction: ltr;
   	padding : 3px;
	background-color: #ebe8d5;
	border: 1px solid #252525;
}

 div.bobodyh {
	width: 450px;
 	text-align: right;
 	direction: rtl;
   	padding : 3px;
	background-color: #ebe8d5;
	border: 1px solid #252525;
}
div.res {
	border: 1px solid #0894B8
}

td.resText{
	font-size: 1.3em;
	color : #aaaaaa;
	font-family: 'assistent';
	font-weight: 600;
	vertical-align: middle;
}

label.resText{
	color : #aaaaaa;
	font-family: 'assistent';
	font-weight: 600;
	vertical-align: middle;
}

label.resTextO{
	color : #aaaaaa;
	font-family: 'assistent';
	font-weight: 600;
	vertical-align: middle;
}
td.resTextOI{
	font-size: 1.1em;
	color : #0033CC;
	font-weight: bold;

}
.ui-widget-content a{
	color : #aaaaaa !important;
	font-family: 'assistent' !important;
	font-weight: 600;
	vertical-align: top;
}
td.resTextO{
	font-size: 1.3em;
	color : #aaaaaa;
	font-family: 'assistent';
	font-weight: 600;
	vertical-align: middle;
	
}
p.resTextO{

	font-size: 1.3em;

	color : #aaaaaa;

	font-family: 'assistent';
	font-weight: 600;

}
td.resTextErr{

	font-size: 1.5em;

	color : red;

	font-family: 'assistent';
	font-weight: 600;

}
td.resTextL{
	font-size: 18px;
	valign: middle;
	color : #aaaaaa;
	background-color: #252525;
	font-family: 'assistent';
	font-weight: 600;
}
td.resTextS{
	font-size:15px;
	background-color: #252525;
	color : #ffffff;
}
input.resShowactivity {
	background-color: #252525;
	color: #FFFFFF;
	font-weight : bold;
	border: 1px solid #AAAAAA
}

button.resDate {
	background-color: #FFFFFF;
	border: 0px
}
/* 
    from stylePopUp
*/  
.buttonSpace{
    margin-top:20px;
}

.rnadsPopupWrapper{
    position: relative;
    height: auto;
    width: 370px;
    background-color: red;
    border-radius: 10px;

}
.rnadsPopupHeader{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-color: activeborder;
    border-radius: 10px;
    text-align: right;
    padding: 10px;
}
.rnadsPopupContant{
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    height: 350px;
    border-radius: 10px;
}

/********Tabs*******/


#RandsTabs li{
    float: right;
    font-family: 'assistent';
    font-weight: 600;
    font-size: 1.3em;
}
#RandsTabs{
    height: 360px;
    overflow: auto;
}
.RandsPopupRemarks{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-weight : bold;
}
/********** English ************/
#RandsTabsEn li{
    float: left;
	font-family: 'assistent';
	font-weight: 600;
    font-size: 1.3em;
}

#RandsTabsEn{
    height: 350px;
    font-family: 'assistent';
    font-weight: 600;
 	background-color: #252525 !important;
}

.RandsPopupRemarksEn{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-family: 'assistent';
    font-weight: 600;
}
.ui-widget-content {
	background-color: #252525 !important;
}

#scrollbox2 {
    overflow: auto;
    width: 400px;
    height: 360px;
    padding: 0 0px;
    border: 1px solid #b7b7b7;
}

#scrollbox2 p {
    width: 600px;
}

.vertical-track2 {
    width: 17px;
}

.vertical-handle2 {
    width: 17px;
    right: -18px;
}

.vertical-handle2 .top {
    width: 17px;
    height: 17px;
    background: url(../images/green-vert-scrollbar.png) no-repeat;
}

.vertical-handle2 .bottom {
    width: 17px;
    height: 100%;
    position: absolute;
    bottom: 0;
    clip: rect(17px 17px 9999px 0);
    background: url(../images/green-vert-scrollbar.png) no-repeat 0 bottom;
}

.horizontal-track2 {
    width: 100%;
    height: 17px;
    background: #e4e6e3;
    border: 1px solid #dfdfdd;
}

.horizontal-handle2 {
    height: 17px;
}

.horizontal-handle2 .left {
    width: 17px;
    height: 17px;
    background: url(../images/green-horiz-scrollbar.png) no-repeat;
}

.horizontal-handle2 .right {
    width: 100%;
    height: 17px;
    position: absolute;
    right: 0;
    top: 0;
    clip: rect(0 9999px 17px 17px);
    background: url(../images/green-horiz-scrollbar.png) no-repeat right 0;
}

.corner2 {
    width: 17px;
    height: 17px;
    background: #e4e6e3;
    border: 1px solid #dfdfdd; 
}

